@font-face {
  font-family: IRANSans;
  src: url('../fonts/IRANSans.ttf');
}

@font-face {
  font-family: IRANSansFaNumBold;
  src: url('../fonts/IRANSans(FaNum)_Bold.ttf');
}

@font-face {
  font-family: IRANSansFaNumMedium;
  src: url('../fonts/IRANSans(FaNum)_Medium.ttf');
}

@font-face {
  font-family: DigiRastinPlus;
  src: url('../fonts/DigiRastinPlus_Line.ttf');
}

* {
  font-family: 'IRANSansFaNumMedium' !important;
  font-size: 14px;
  font-weight: 400;
}
.font_en_number {
  font-family: 'IRANSans' !important;
}

.mini-toastr {
  top: auto !important;
  bottom: 30px;
  right: auto !important;
  left: 0;
  font-family: 'IRANSans' !important;
  direction: rtl !important;
  font-size: 16px;
}

.header-1 {
  font-size: 30px !important;
  font-weight: bold;
}

.header-2 {
  font-size: 16px !important;
  font-weight: bold;
  line-height: auto;
}

.header-4 {
  font-size: 20px !important;
  font-weight: bold;
  line-height: auto;
}

.header-5 {
  font-size: 18px !important;
  font-weight: bold;
  line-height: 35px;
}

.body_2 {
  font-size: 16px !important;
  line-height: 30px;
  color: var(--v-gray900-base) !important;
}

.body_3 {
  font-size: 16px !important;
  line-height: 30px;
}

.body_5 {
  font-size: 14px !important;
  line-height: 26px;
}

.body_4 {
  font-size: 14px !important;
  line-height: 26px;
}

.button-1 {
  font-size: 16px;
  font-weight: bold;
}

.label_1 {
  font-size: 12px;
  line-height: 22px;
}

.font_8 {
  font-size: 8px;
}

.font_9 {
  font-size: 9px !important;
}

.font_10 {
  font-size: 10px !important;
}

.font_11 {
  font-size: 11px !important;
}

.font_12 {
  font-size: 12px !important;
}
.font_13 {
  font-size: 13px !important;
}
.font_14 {
  font-size: 14px !important;
}
.font_15 {
  font-size: 15px;
}

.font_15_bold {
  font-size: 15px;
  font-weight: 700;
  line-height: 25px;
}

.font_16 {
  font-size: 16px !important;
}

.font_18 {
  font-size: 18px !important;
}

.font_20 {
  font-size: 20px !important;
}

.font_21 {
  font-size: 21px;
}

.font_22 {
  font-size: 22px;
}

.font_24 {
  font-size: 24px;
}

.font_26 {
  font-size: 26px;
}

.font_28 {
  font-size: 28px;
}

.font_30 {
  font-size: 30px;
}
.font_32 {
  font-size: 32px;
}
.font_36 {
  font-size: 36px;
}
.font_40 {
  font-size: 40px;
}
.font_48 {
  font-size: 48px;
}
.font_50 {
  font-size: 50px;
}
.font_60 {
  font-size: 60px !important;
}
.line-height-24 {
  line-height: 24px !important;
}

.line-height-26 {
  line-height: 26px !important;
}

.line-height-28 {
  line-height: 28px !important;
}

.line-height-30 {
  line-height: 30px !important;
}

.line-height-38 {
  line-height: 38px !important;
}

.line-height-66 {
  line-height: 66px !important;
}

text {
  font-family: 'IRANSansFaNumBold' !important;
}

.font_regular {
  font-weight: 500 !important;
  font-family: 'IRANSansFaNumBold' !important;
}

.font_bold {
  font-family: 'IRANSansFaNumBold' !important;
}

.font_xxs {
  font-size: 9px !important;
}

.font_xs {
  font-size: 11px !important;
}

.font_s {
  font-size: 12px !important;
}

.font_m {
  font-size: 13px !important;
}

.font_ml {
  font-size: 14px !important;
}

.font_ml_bold {
  font-size: 14px !important;
  font-weight: 700 !important;
  line-height: 26px !important;
}

.font_l {
  font-size: 13px !important;
}

.font_l_bold {
  font-size: 16px !important;
  font-weight: 700 !important;
  line-height: 26px !important;
}

.font_xl {
  font-size: 18px !important;
}

.font_xxl {
  font-size: 20px !important;
}

.font_xxl_bold {
  font-size: 20px !important;
  font-weight: 700;
  line-height: 36px;
}

.font_xxxl {
  font-size: 22px !important;
}

.font_rastin {
  font-family: 'DigiRastinPlus' !important;
}
